=== debian/control ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@whonix.org>
## See the file COPYING for copying conditions.

Source: whonix-welcome-page
Section: misc
Priority: optional
Maintainer: Patrick Schleizer <adrelanos@whonix.org>
Build-Depends: debhelper (>= 13), debhelper-compat (= 13)
Homepage: https://github.com/Whonix/whonix-welcome-page
Vcs-Browser: https://github.com/Whonix/whonix-welcome-page
Vcs-Git: https://github.com/Whonix/whonix-welcome-page.git
Standards-Version: 4.6.2
Rules-Requires-Root: no

Package: whonix-welcome-page
Architecture: all
Depends: ${misc:Depends}, kicksecure-welcome-page, fonts-roboto-fontface
Description: Local Browser Homepage for Whonix
 Whonix specific browser homepage used in Tor Browser.
 .
 Contains Whonix logo and Whonix links.
 .
 Safe to remove, if you know what you are doing.
